### Method

# Gtk.RecentInfo.last_application

#### Declaration [src]

    char*
    gtk_recent_info_last_application (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the name of the last application that have registered the recently used resource represented by `info`.

#### Return value

Returns: `char*`
an application name. Use `g_free()` to free it.
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string